



/* Home */



.home-alert {
  border: 3px solid #e5e5e5;
  border-style: outset;
  padding: 20px; }

.home-alert { text-align: center; }

.home-alert h3 { margin-bottom: 10px; }

.home-alert h3 sup {
  top: -1.2em;
  font-size: 40%;
  font-weight: 400; }

.videoWrapper {
  position: relative;
  /*padding-bottom: 56.25%;*/ /* 16:9 */
  padding-bottom: 50%;
  padding-top: 25px;
  height: 0; }

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }





/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.intro {
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 3.3rem; }

.sub-heading { font-size: 3.6rem; }

.tm { font-size: 2.3rem; }
.tmnav { font-size: 1rem; }

/* Generic
–––––––––––––––––––––––––––––––––––––––––––––––––– */


.show-ie { display: none; }




.shadow { box-shadow: 3px 3px 5px rgba(0,0,0,0.5); }

.left10 { margin-left: 10px; }

.left15 { margin-left: 15px; }

.left30 { margin-left: 30px; }

.bottom0 { margin-bottom: 0; }

.bottom10 { margin-bottom: 10px; }

.bottom20 { margin-bottom: 20px; }

.bottom60 { margin-bottom: 60px; }

.bottom5per { margin-bottom: 5%; }

.bottom25p { margin-bottom: 25%; }

.top10 { margin-top: 10px; }

.top20 { margin-top: 20px; }

.top15p { margin-top: 15%; }

.strong700 { font-weight: 700; }

.strong400 { font-weight: 400; }

strong { color: #DF343A; }

.center, .text-center { text-align: center; }

.text-grey { color: #2E2E2E; }

.text-red { color: #DF343A; }


.corners { border-radius: 20px; }



/* Mobile Nav
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Nav Button */

#mobile-nav-trigger {
  display: inline;
  position: fixed;
  z-index: 2000; }

.mobile-nav-button {
  cursor: pointer;
  color: #FFF;
  background-color: #DF343A;
  display: inline-block;
  padding: 5px 10px;
  position: fixed;
  top: 20px;
  right: 20px;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5); }

.mobile-nav-button:hover {
  color: #FFF;
  background-color: #8B0000; }


/* Logo */

#mobile-menu-logo {
  background:url("../images/tulip.png");
  background-repeat: no-repeat;
  background-size: cover;
  display:inline-block;
  height:150px;
  width:150px;
  margin: 60px; }


/* Structure */

#mobile-nav {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5); }

.mobile-menu-left {
  left: -270px; }

.mobile-menu-left.mobile-menu-open {
  left: 0px; }

.mobile-menu {
  background: #DF343A;
  position: fixed;
  width: 270px;
  height: 100%;
  top: 0;
  z-index: 1000;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-overflow-scrolling: touch; 
  overflow-y: scroll; }

.mobile-menu::-webkit-scrollbar { 
    display: none; }

.mobile-nav-first {
  border-top: 1px solid #c4272f; }

.mobile-item {
  display: block;
  color: #fff;
  font-weight: 400;
  border-bottom: 1px solid #c4272f;
  padding: 1em; }

.mobile-item:hover {
  color: #FFF;
  background: #8B0000; }

.mobile-item-2 {
  background: #c4272f;
  display: block;
  color: #fff;
  font-size: 0.8em;
  font-weight: 400;
  border-bottom: 1px solid #a8151d;
  padding: 1em;
  padding-left: 2.5em; }

.mobile-item-2:hover {
  color: #FFF;
  background: #8B0000; }


.togglelink:after {
   content: "+";
   float: right;
   opacity: 0.5; }

.togglelink:hover:after {
  font-weight: 700; }






/* Mobile Options
–––––––––––––––––––––––––––––––––––––––––––––––––– */


.tablet-hidden { display: none !important; }

.tablet-visible { display: block !important; }

.tablet-only { display: none !important; }

.mobile-only { display: block !important; }

@media (min-width: 550px) {
  .mobile-only { display: none !important; }
}

@media (min-width: 550px) and (max-width: 750px) {
  .tablet-only { display: block !important; }
}

@media (min-width: 750px) {
.tablet-hidden { display: block !important; }

.tablet-visible { display: none !important; }
}


.logo-tablet {
  width: 180px;
  margin: -90px 25% 5% 25%; }


.logo-mobile {
  width: 50%;
  margin: -25% 25% 10% 25%; }




/* Structural
–––––––––––––––––––––––––––––––––––––––––––––––––– */

body {
  background: #C4C4C4; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #eeeeee 0%, #b2b2b2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#eeeeee), color-stop(100%,#b2b2b2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #eeeeee 0%,#b2b2b2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #eeeeee 0%,#b2b2b2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #eeeeee 0%,#b2b2b2 100%); /* IE10+ */
  background: linear-gradient(135deg,  #eeeeee 0%,#b2b2b2 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#b2b2b2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  background-image: url("../images/page-back.jpg");
  background-size: cover;
  /*background-repeat: no-repeat;
  background-attachment: fixed;
  position: static;*/ }

.page-container {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box; }



.banner-col {
  background-color: #DF343A;
  width: 130%;
  margin-left: -15%;
  background-image: none;
  overflow: hidden;
  height: 250px;
  z-index: -9999;
  position: fixed; }

.banner {
  background-image: none;
  overflow: hidden;
  height: 250px;
  width: 100%;
  z-index: -9999;
  position: fixed; }

@media (min-width: 550px) { 
.banner-col {
  width: 100%;
  margin-left: auto; }
}

@media (min-width: 1200px) { 
.banner-col {
  width: auto; }
}

.slider-static img {
  max-width: 100%; }

.slider img {
  max-width: 100%; }

.slider-box {
  max-width: 1200px; }

@media (min-width: 1200px) { 
.slider-box {
  position: relative;
  margin: 0 auto; }
}

.slick-slider
{
  margin-bottom: 0; }




.bar {
  background-color: #FFF;
  padding: 15% 5%; }

@media (min-width: 550px) { 
.bar {
  padding: 5%; }
}

.grey-bar {
  background-color: #F8F8F8; }

.red-bar {
  background-color: #DF343A;
  color: #fff }








/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.img-full { max-width: 100%; }

.img-responsive { max-width:100%; height:auto; }

.img-center { display:block; margin:auto; }



.pdf-case {
  max-width: 150px;
  margin-bottom: 20px;
  float: left; }

.pdf-case p {
  color: #DF343A;
  font-weight: 700;
  text-align: center; }

.pdf-case:hover p {
  color: #8B0000; }

.pdf-img {
  max-width: 100px;
  margin: 20px 20px 0 20px; }

.logo {
  cursor: pointer;
  width: 100%;
  margin-top: -50%;
  margin-left: 33%;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

/*.logo:hover {
  width: 96%;
  margin-top: -48%;
  margin-left: 35%; }*/

.big-button {
  margin-top: 29px;
  max-width: 270px;  }


.circle-base {
  border-radius: 50%;
  behavior: url(PIE.htc); /* remove if you don't care about IE8 */ }

.circle-image {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-size: cover;
  margin-bottom: 60px;
  /*overflow: hidden;*/ }


/* Circle badge used on the hompage for the 75 years logo */

.circle-badge {
  position: absolute;
  left: 0;
  width: 110px; }

@media (min-width: 750px) { 
.circle-badge {
  width: 120px;}
}

@media (min-width: 1000px) { 
.circle-badge {
  width: 130px; }
}

@media (min-width: 1200px) { 
.circle-badge {
  width: 170px; }
}




.about-img img {
  position: absolute;
  left: 70%;
  width: 120px; }

@media (min-width: 750px) { 
.about-img img {
  left: 85%;
  width: 130px;}
}

@media (min-width: 1000px) { 
.about-img img {
  width: 150px;
  /*bottom: 0;*/ }
}


.circle-cover-box {
  width: 100%;
  height: 100%;
  position: relative; }

.circle-cover {
  position: absolute;
  z-index: 400;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-size: cover;
  overflow: hidden;
  pointer-events: none; }


.circle-cover-grey { background-image: url("../images/circle-mask-grey.png"); }
.circle-cover-white { background-image: url("../images/circle-mask-white.png"); }



/* home page circle images */
.tulip-seals-img { background-image: url("../images/tulip-seals-group.jpg"); }
.seals-img { background-image: url("../images/home-seals-and-rubber-tubing.jpg"); }
.scaffguard-img { background-image: url("../images/g-scaffguard/SCUH13.jpg"); }
.engineering-img { background-image: url("../images/home-engineering.jpg"); }


/* sub page circle images */
.about-img { background-image: url("../images/Tulip-circa-1950s.jpg"); }
.qa-img { background-image: url("../images/g-scaffguard/IMG_1003.jpg"); }


/* Squirrel */
.squirrel-img { background-image: url("../images/home-squirrel-safety-device.jpg"); }


/* SiteGuard */
.scafftub-img { background-image: url("../images/g-scafftub/scafftub-4.jpg"); }
.siteguard-img { background-image: url("../images/g-siteguard/siteguard-053.jpg"); }


/* Engineering */
.engineering2-img { background-image: url("../images/Eng_018.jpg"); }


/* Seals */
.moulding-img { background-image: url("../images/custom-moulding.jpg"); }
.gate-seals-img { background-image: url("../images/gate-seals.jpg"); }
.hydro-img { background-image: url("../images/hydro-dam.jpg"); }
.braided1-img { background-image: url("../images/braided-packings-1.jpg"); }
.braided2-img { background-image: url("../images/braided-packings-2.jpg"); }
.o-rings-img { background-image: url("../images/o-rings.jpg"); }
.windmill-img { background-image: url("../images/windmill-pump-cups.jpg"); }
.vee-img { background-image: url("../images/vee-rings.jpg"); }

/* BrakeMate */
.brakemate-img { background-image: url("../images/brakemate-square.jpg"); }




.caption {
  float: right; 
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  margin-top: -150px;
  z-index: 999;}

.caption p {
  background-color: #DDD;
  padding: 10px;
  margin: 0;
  font-size: 0.8em;
  text-align: center;
  display: inline-block; }





.video-player {
  margin-bottom: 30px; }





/* Nav
–––––––––––––––––––––––––––––––––––––––––––––––––– */



nav {
  height:100%;
  background-color: #DF343A;
  margin-bottom: 0;
  text-align: right; }

.nav-banner-padding {
  padding-top: 150px; }

.nav-home-padding { /* This is to give the big buttons some padding before the content */
  background-color: #fff;
  padding-top: 0; }

@media (min-width: 750px) {
.nav-home-padding {
  padding-top:80px; } 
.nav-home {
  height:180px; }
}

@media (min-width: 1000px) { 
.nav-banner-padding {
  padding-top: 200px; }
.nav-home-padding {
  padding-top:100px; } 
.nav-home {
  height:200px; }
}

@media (min-width: 1200px) { 
.nav-banner-padding {
  padding-top: 250px; }
.nav-home-padding {
  padding-top:110px; } 
.nav-home {
  height:220px; }
}



.nav { 
  text-align: right;
  overflow: hidden;
  /*border-bottom: 2px solid #DF343A;*/ }

.nav-row-1 {
  padding-top: 20px;
  margin-top: 1rem; }

.nav-row-2 {
  margin-bottom: 3rem;
  margin-top: 1rem;
  font-weight: 400; }

.top-nav ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0; }
.top-nav li {
  margin-bottom: 1rem;
  display: inline; 
  padding: 5px;  }

.top-nav a {
  padding: 5px;
  border-radius: 3px;
  color: #fff;
  text-decoration: none;
  /*-webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;*/ }

.top-nav a:hover {
  background-color: #8B0000; }

@media (min-width: 550px) {
.top-nav a {
  padding: 10px 6px;
  font-size: 0.7em; }

.top-nav li { padding: 0;  }
}


@media (min-width: 700px) {
.top-nav a {
  font-size: 0.85em; }
}

@media (min-width: 1000px) {
.top-nav a {
  padding: 10px; }
}

@media (min-width: 1200px) {
.nav-row-2 {
  font-size: 2rem; }
}

.active {
  background-color: #a8151d; }




.sub-nav-2 ul li {
  width: 50%; }

.sub-nav-3 ul li {
  width: 33.3333%; /* fallback for non-calc() browsers */
  width: calc(100% / 3); }

.sub-nav-4 ul li {
  width: 25%; }

.sub-bottom { 
  border-top: 1px solid #d2252e; }


.sub-nav-box {
  background-color: #c4272f; }
 
.sub-nav ul {
  overflow: hidden;
  margin: 0;
  padding: 0; }

.sub-nav-border ul {
  border-bottom: 2px solid #DF343A; }
 
.sub-nav ul li {
  list-style: none;
  float: left;
  text-align: center;
  border-left: none;
  border-right: 2px solid #DF343A;
  box-sizing: border-box;
  margin-bottom: 0; }
 
.sub-nav ul li:first-child {
  border-left: 2px solid #DF343A; }
 
.sub-nav ul li a {
  display: block;
  text-decoration: none;
  color: #FFF;
  padding: 10px 5px;
  font-size: 1.2rem; }
 
.sub-nav ul li a:hover {
  background-color: #8B0000; }

@media (min-width: 1200px) {
.sub-nav ul li a {
  font-size: 1.5rem; }
}



/* Scroll Nav */


#scroll-group {
  display: none;
  width: 100%;
  height: 60px;
  background: #DF343A;
  color: #FFF;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500; }


.sub-logo {
  cursor: pointer;
  width: 100%;
  margin-top: 10px; }

@media (min-width: 1200px) {
.sub-logo {
  width: 60%; }
}

#scroll-group ul {
  /*margin-right: 2.5rem;*/
  padding: 5px; }



/* first level ul style */
.scroll-nav > ul,
.scroll-nav .scroll-sub-inner {
  margin: 0 auto;
}

.scroll-nav > ul > li {
  display: inline-block;
  margin-bottom: 0;
}

.scroll-nav > ul > li > a {
  color: #FFF;
  display: inline-block;
}

.scroll-nav > ul > li > a:hover {
  color: #FFF;
}

.scroll-nav > ul > li.cbp-hropen a,
.scroll-nav > ul > li.cbp-hropen > a:hover { 
  color: #fff;
  background: #c4272f;
}

/* sub-menu */

.scroll-submenu-container {
  text-align: center;
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 10px;
  box-sizing: border-box; }

.scroll-submenu-container h5 {
  font-size: 1.8rem;
  color: #fff;
  margin-bottom: 5px;
  line-height: 20px;
}

.scroll-submenu-container a {
  line-height: 20px;
}

.scroll-submenu-container a:hover {
  line-height: 20px;
  color: pink !important;
}

.scroll-nav .scroll-sub {
  display: none;
  position: absolute;
  background: #c4272f;
  width: 70%;
  right: 0;
}

.cbp-hropen .scroll-sub {
  display: block;
  margin-top: 10px;
}

.scroll-submenu-inner > ul > li {
  display: block;
  margin-bottom: 0;
}

.scroll-submenu-inner > ul {
  margin: 0;
}


/* Nav social media */
.nav img,
#scrollNav img {
  width: 20px;
  vertical-align: sub; }








/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.red-button {
  position: relative;
  margin-top: 20px;
  padding: 10px;
  color: #fff;
  font-weight: 400;
  text-decoration: none;
  background-color: #DF343A; }

.red-button:hover {
  color: #fff;
  background-color: #8B0000; }


.small-button {
  position: relative;
  margin-top: 20px;
  padding: 5px;
  color: #fff;
  font-weight: 400;
  text-decoration: none;
  background-color: #DF343A;
  font-size: 0.7em; }

.small-button:hover {
  color: #fff;
  background-color: #8B0000; }











/* Big Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */



.btncolumn {
  width: 100%;
  float: left;
  box-sizing: border-box; }


@media (min-width: 550px) {

  .btncolumn {
    margin-left: 2%; }
  .btncolumn:first-child {
    margin-left: 0; }

  .btncolumn.fifth { width: 18.4%; }

}


.circleThumb {
  display: none;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  margin-top: 20px;
  text-align: center;
  cursor: pointer !important;
  float: left;
  background-size: cover;
  border: 8px solid #fff;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

.circleThumb:hover {
  box-shadow: 15px 15px 20px rgba(0,0,0,0.2);
  width:105%;
  padding-bottom: 105%;
  margin-left: -2.5%; }

.circleThumb h5 {
  color: #fff;
  font-weight: 200;
  line-height: 1.2;
  margin-top: 60%; }

@media (min-width: 750px) {
.circleThumb {
  display: block;
  border: 6px solid #fff; }

.circleThumb h5 { 
  font-size: 1.5rem; }
}

@media (min-width: 1000px) {
.circleThumb {
  border: 7px solid #fff; }

.circleThumb h5 { 
  font-size: 2rem; }
}

@media (min-width: 1200px) {
.circleThumb {
  border: 8px solid #fff;
  width: 90%;
  padding-bottom: 90%; }

.circleThumb:hover {
  box-shadow: 15px 15px 20px rgba(0,0,0,0.2);
  width:95%;
  padding-bottom: 95%; } 

.circleThumb h5 { 
  font-size: 2rem; }
}


.button1 { background-image: url("../images/button-1.jpg"); }
.button2 { background-image: url("../images/button-2.jpg"); }
.button3 { background-image: url("../images/button-3.jpg"); }
.button4 { background-image: url("../images/button-4.jpg"); }
.button5 { background-image: url("../images/button-5.jpg"); }









/* Google Map
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.map-iframe {
  margin-top: -30%; }

.embed-container { 
  position: relative; 
  padding-bottom: 100%; 
  height: 0; 
  overflow: hidden; 
  max-width: 100%; } 

.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 150%; }








/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */


.footer {
  background-color: #a1a1a1;
  color: #FFF;
  font-size: 0.8em;
  text-align: center; }

.footer-address {
  margin-bottom: 2.5rem; }

.footerLogo {
  padding: 30px; }

.footerLogo-col {
  width:40%;
  margin-bottom: 40px; }

@media (min-width: 550px) {
.footer {
  text-align: left; }

.footerLogo {
  padding: 0; }
}

@media (min-width: 750px) {
.footer {
  background-color: #a1a1a1;
  background-color: rgba(0,0,0,0); }
}

@media (min-width: 1000px) {
.footer-address {
  margin-bottom: 0; }
}


.footer-nav {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 1rem; }

.footer-nav li {
  margin-bottom: 1rem;
  display: block; 
  padding: 5px;  }

.footer-nav a {
  padding: 10px;
  border-radius: 3px;
  color: #7f7b7b;
  text-decoration: none; }
  text-decoration: none; }

.footer-nav a:hover {
  color: #fff }

@media (min-width: 1000px) {
.footer-nav { 
  line-height: 4rem; }

.footer-nav li {
  display: inline; }

.footer-nav a:hover {
  color: #7f7b7b;
  background-color: #dfdfdf; }
}



.footer-col-nav {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 1rem; }

.footer-col-nav li {
  margin-bottom: 1rem;
  display: block; 
  padding: 5px;  }

.footer-col-nav a {
  padding: 10px;
  border-radius: 3px;
  color: #FFF;
  text-decoration: none;
  border: 1px solid #dfdfdf;
  border: 1px solid rgba(0,0,0,0); }

.footer-col-nav a:hover {
  color: #fff }

@media (min-width: 1000px) {
.footer-col-nav { 
  line-height: 4rem; }

.footer-col-nav li {
  display: inline; }

.footer-col-nav a:hover {
  border: 1px solid #FFF; }
}

.footer-social { 
  margin-right: 20px;
  display: inline-block; }









/* News Box
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.news-box {
  display: block;
  width: 100%;
  margin-top: 60px;
  background-color: #E5E5E5;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  overflow: hidden; }

.news-boxContent {
  padding: 30px; }

.newsReadMore {
  color: #fff;
  font-weight: 400; }

.newsReadMoreBox {
  background-color: #DF343A;
  width: 100%;
  padding: 10px 30px; }

.newsReadMoreBox:hover {
  color: #fff;
  background-color: #8B0000; }



.img-news-thumb {
  margin-bottom: 20px; }

.news-boxContent p:last-child {
  margin-bottom: 0; }



.news-all {
  background-color: #FFF;
  padding: 0 5% 5% 5%; }

.news-bar {
  background-color: #F8F8F8;
  padding: 30px 0;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  margin-bottom: 60px; }

@media only screen and (min-width: 1200px) {
  .news-bar {
    padding: 60px 0; }
}

.news-bar p:last-child {
  margin-bottom: 0; }

.news-date {
  font-size: 1.2rem; }


.news-all section:last-child {
  margin-bottom: 0; }



/* Gallery
–––––––––––––––––––––––––––––––––––––––––––––––––– */



.gallery-row {
  margin-bottom: 4rem; }

.gallery-row img {
  max-width: 100%;
  cursor: pointer; }


.gallery-row img:hover {
  opacity: 0.8; }





/* Back To Top
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #DF343A url(../images/cd-top-arrow.png) no-repeat center 50%;
  border-radius: 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s; }

.cd-top:hover { 
  background: #8B0000 url(../images/cd-top-arrow.png) no-repeat center 50%;
  opacity: 1 !important; }

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s; }

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1; }

.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1; } /* change to 0.5 if you want it to fade out on scroll */

.no-touch .cd-top:hover {
  background-color: #8B0000;
  opacity: 1; }

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px; }
}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px; }
}





/* Video 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.youtube-scaffguard {
  width: 300;
  height: 225px; }

@media only screen and (min-width: 650px) {
  .youtube-scaffguard {
    width: 420px;
    height: 314px; }
}



.youtube {
  width: 300;
  height: 225px; }

@media only screen and (min-width: 550px) {
  .youtube {
    width: 200px;
    height: 150px; }
}

@media only screen and (min-width: 750px) {
  .youtube {
    width: 250px;
    height: 187px; }
}

@media only screen and (min-width: 850px) {
  .youtube {
    width: 300px;
    height: 225px; }
}

@media only screen and (min-width: 1000px) {
  .youtube {
    width: 350px;
    height: 263px; }
}

@media only screen and (min-width: 1200px) {
  .youtube {
    width: 420px;
    height: 314px; }
}








/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */



.contact-form input {
  width:100%; }

.contact-form textarea {
  width:100%; }

.submit {
  width: auto !important; }



.thank-you { 
  text-align: center;
  padding: 150px 0; }






  